RubyGems Navigation menu

libnotify 0.5.9

Ruby bindings for libnotify using FFI

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.9.4 - December 21, 2017 (39KB)
  2. 0.9.3 - February 28, 2017 (39KB)
  3. 0.9.2 - February 24, 2017 (39KB)
  4. 0.9.1 - December 30, 2014 (39KB)
  5. 0.9.0 - December 17, 2014 (38.5KB)
  6. 0.5.9 - October 24, 2011 (29KB)
全てのバージョンを表示(全70件)

Runtime依存関係 (1):

ffi ~> 1.0.0

Development依存関係 (2):

minitest >= 0
yard ~> 0.7.0

所有者:

作者:

  • Peter Suschlik

SHA 256チェックサム:

3c9b7a04d672a47c4fcab30a3329fe4330a8967abd34a9a4bee3fe1be78e4b04

累計ダウンロード数 1,339,163

このバージョンのみ 47,113

ライセンス:

N/A

必要なRubyのバージョン: なし

リンク: